使用Launchpad 在 Ubuntu 10.04 上安裝 Lazyscripts 0.2

系統需求:

  • Ubuntu 9.10(含以上)

動手安裝:

1. 首先先開啟終端機畫面
2. 在終端機上輸入並執行

sudo add-apt-repository ppa:lazyscripts/stable

3. 在終端機下執行
sudo apt-get update && sudo apt-get install lazyscripts

4.完成
Unless otherwise stated, the content of this page is licensed under Creative Commons Attribution-ShareAlike 3.0 License